شناسایی آسیب‌پذیری در روترهای NETGEAR
کد مطلب: 18267
تاریخ انتشار : يکشنبه ۲۱ شهريور ۱۴۰۰ ساعت ۰۹:۰۱
 
اخیراً چندین به‌روزرسانی امنیتی به منظور وصله سه ‫آسیب‌پذیری موجود در روترهای NETGEAR منتشر شده است.
شناسایی آسیب‌پذیری در روترهای NETGEAR
 
 
Share/Save/Bookmark
اخیراً چندین به‌روزرسانی امنیتی به منظور وصله سه ‫آسیب‌پذیری موجود در روترهای NETGEAR منتشر شده است.

به گزارش افتانا (پایگاه خبری امنیت فناوری اطلاعات)، از آنجایی که بهره‌برداری از این آسیب‌پذیری‌ها منجر به تحت کنترل گرفتن سیستم آسیب‌پذیر توسط مهاجم می‌شود به کاربران توصیه می‌شود هرچه سریع‌تر به‌روزرسانی‌های منتشر شده را در سیستم خود اعمال کنند.

آسیب‌پذیری‌های مذکور با نام‌های Demon's Cries (شدت ۹.۸)، Draconian Fear (شدت ۷.۸) و Seventh Inferno شناخته شده و محصولات زیر را تحت تاثیر خود قرار می‌دهند:
GC۱۰۸P (به‌روزرسانی به نسخه سیستم‌عامل ۱.۰.۸.۲)
GC۱۰۸PP (به‌روزرسانی به نسخه سیستم‌عامل ۱.۰.۸.۲)
GS۱۰۸Tv۳ (به‌روزرسانی به نسخه سیستم‌عامل ۷.۰.۷.۲)
GS۱۱۰TPP (به‌روزرسانی به نسخه سیستم‌عامل ۷.۰.۷.۲)
GS۱۱۰TPv۳ (به‌روزرسانی به نسخه سیستم‌عامل ۷.۰.۷.۲)
GS۱۱۰TUP (به‌روزرسانی به نسخه سیستم‌عامل ۱.۰.۵.۳)
GS۳۰۸T (به‌روزرسانی به نسخه سیستم‌عامل ۱.۰.۳.۲)
GS۳۱۰TP (به‌روزرسانی به نسخه سیستم‌عامل ۱.۰.۳.۲)
GS۷۱۰TUP (به‌روزرسانی به نسخه سیستم‌عامل ۱.۰.۵.۳)
GS۷۱۶TP (به‌روزرسانی به نسخه سیستم‌عامل ۱.۰.۴.۲)
GS۷۱۶TPP (به‌روزرسانی به نسخه سیستم‌عامل ۱.۰.۴.۲)
GS۷۲۴TPP (به‌روزرسانی به نسخه سیستم‌عامل ۲.۰.۶.۳)
GS۷۲۴TPv۲ (به‌روزرسانی به نسخه سیستم‌عامل ۲.۰.۶.۳)
GS۷۲۸TPPv۲ (به‌روزرسانی به نسخه سیستم‌عامل ۶.۰.۸.۲)
GS۷۲۸TPv۲ (به‌روزرسانی به نسخه سیستم‌عامل ۶.۰.۸.۲)
GS۷۵۰E (به‌روزرسانی به نسخه سیستم‌عامل ۱.۰.۱.۱۰)
GS۷۵۲TPP (به‌روزرسانی به نسخه سیستم‌عامل ۶.۰.۸.۲)
GS۷۵۲TPv۲ (به‌روزرسانی به نسخه سیستم‌عامل ۶.۰.۸.۲)
MS۵۱۰TXM (به‌روزرسانی به نسخه سیستم‌عامل ۱.۰.۴.۲)
MS۵۱۰TXUP (به‌روزرسانی به نسخه سیستم‌عامل ۱.۰.۴.۲)

جهت اطلاع از روش کاهش مخاطرات آسیب‌پذیری‌های مذکور و جزییات فنی آن‌ها به پیوند زیر مراجعه کنید:
https://kb.netgear.com/۰۰۰۰۶۳۹۷۸/Security-Advisory-for-Multiple-Vulnerabilities-on-Some-Smart-Switches-PSV-۲۰۲۱-۰۱۴۰-PSV-۲۰۲۱-۰۱۴۴-PSV-۲۰۲۱-۰۱۴۵
مرجع : مرکز ماهر